
body.authorpages {
    background: none repeat scroll 0 0 #4b4432;
}
.authorpages #container {
    background-color: #4b4432;
}
.authorpages #content {
    background-color: white;
    margin-top: -27px;
    min-height: 280px;
    opacity: 0.9;
    padding: 27px 0 10px;
}

.authorpages.home #content {
    background-color: white;
    margin-top: -0px;
    min-height: 280px;
    opacity: 0.9;
    padding: 20px 0 10px;
}

.authorpages #main-content {
    margin-bottom: 0;
    margin-top: 0;
    min-height: 300px;
    padding-bottom: 0;
    padding-top: 0;
}
.authorpages h2, .authorpages h3 {
    color: #4b4432 !important;
	font-size: 18px;
}
.authorpages .column-one .wpg-element:first-child, .authorpages .column-two .wpg-element:first-child {
    margin-top: 0;
    padding-top: 0;
}
.authorpages .column-one .wpg-element:last-child, .authorpages .column-two .wpg-element:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
.authorpages #two-column-layout .column-two .paragraph p a {
    color: #4b4432;
}
.authorpages #related-content {
    margin-bottom: 0;
    margin-top: 0px;
    padding-bottom: 0;
    padding-top: 0;
}
.authorpages.home #main-content {
    border-right: medium none;
    width: 700px;
	border-right:1px solid #ddd;
}
.authorpages.home #two-column-layout .column-one {
    border-right: medium none;
    width: 210px;
	border-right:1px solid #ddd;
}
.authorpages.home #two-column-layout .column-two {
    border-left: medium none;
    width: 460px;
}
.authorpages.home #related-content {
    width: 220px;
}
.authorpages.home #two-column-layout .column-two .paragraph {
    border: medium none;
}
.authorpages.home #related-content {
    margin-top: 0;
}
.authorpages.home .column-one h3 {
    display: none;
}
.authorpages.home .column-two h3 {
    font-size: 22px;
    font-style: italic;
}
.authorpages #header {
    background: linear-gradient(to bottom, #4b4432 0%, #4b4432 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 297px;
    margin-bottom: 30px;
}
.authorpages #beijnum-logo {
    height: 0;
}
.authorpages #beijnum-logo .desktop-logo {
    right:0px;
    position: absolute;
}
.authorpages #beijnum-logo .desktop-logo img {
    height: auto;
    width: auto!important;
}
.authorpages #beijnum-logo .desktop-logo .image{
width:auto!important;
}

.authorpages #rotating-background-image {
    height: inherit;
    left: 50%;
    margin-left: -480px;
    opacity: 1;
    width: auto;
}

.mobile-author-logo .image{
	height: auto!important;
    width: auto!important;
}

.mobile-author-logo .image img{
	height: auto!important;
    width: 320px!important;
}
.authorpages.home #header {
    height: 270px;
}
.authorpages #navigation {
    background-color: #191919;
    top: 270px;
}
.authorpages #breadcrumbs {
    display: block;
    top: 276px;
    z-index: 100;
}
.authorpages #breadcrumbs a[title="Home"] {
    display:inline !important;
}
.authorpages #breadcrumbs a.home[title="Home"] {
    display:none !important;
}
.authorpages #breadcrumbs a {
    color: #777777;
    padding-right: 10px;
    text-decoration: underline;
}
.authorpages #breadcrumbs a:hover {
    color: #de272e;
}
.authorpages #breadcrumbs span {
    color: #999999;
    padding-right: 10px;
}
.authorpages #breadcrumbs em {
    color: #777777;
}
.authorpages #breadcrumbs .home {
    display: none;
}
.authorpages #breadcrumbs span:first-of-type {
    display: none;
}

.authorpages #footer {
    background-color: none;
    background-image: url("http://www.debezigebij.nl/static/project/dbb/img/footer_author.png");
    margin-bottom: 0;
    padding-bottom: 50px;
}

.authorpages #footer ul{text-align:center;}

.authorpages #footer .image.center{text-align:center;}
.authorpages #footer .image.center img.pngfix{width:70px;height:auto;}

.authorpages #bcpm-footer {
    position: fixed !important;
}
.authorpages #bcpm-footer a {
    color: #de272e;
}
.authorpages #footer a:hover {
    color: #de272e;
}
.authorpages .wpg-carousel-skin-tabbed .jcarousel-next-horizontal {
    background: url("www.debezigebij.nl/static/project/dbb/img/nexthorizontal.png") no-repeat scroll 0 0 transparent;
    height: 39px;
    right: 0px;
    top: 120px;
    width: 15px;
}

.authorpages .wpg-carousel-skin-tabbed .jcarousel-prev-horizontal {
    background: url("http://www.debezigebij.nl/static/project/dbb/img/prevhorizontal.png") no-repeat scroll 0 0 transparent;
    height: 39px;
    left: 33px;
    top: 120px;
    width: 15px;
}
.authorpages .wpg-carousel-skin-tabbed .jcarousel-clip-horizontal {
    height: auto;
    left: 46px;
}
.authorpages .wpg-carousel-skin-tabbed .jcarousel-item {
    height: auto !important;
}
.authorpages .books-published-recently-carousel .book-title {
    margin-left: 5%;
    width: 90%;
	display:none;
}
.authorpages .books-published-recently-carousel .book-title span {
    font-family: Georgia,Arial,LucidaS,"Lucida Sans",sans-serif;
    font-size: 14px;
    font-style: italic;
    text-align: center;
}

.authorpages .books-published-recently-carousel .book-cover {
    width: 100%;
}
.authorpages .wpg-carousel-skin-tabbed .jcarousel-item .book-cover img {
    margin-left: 5%;
    width: 90% !important;
	margin-bottom:10px;
}
.authorpages .books-published-recently-carousel .content-wrapper {
    margin: 0;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.authorpages .books-published-recently-carousel .order {
    background-color: #de272e !important;
    border-radius: 5px;
    width: 100%;
}
.authorpages .books-published-recently-carousel .order span {
    color: #ffffff;
}
.authorpages .wpg-carousel-skin-tabbed .jcarousel-item, .authorpages .wpg-carousel-skin-tabbed .jcarousel-clip-horizontal {
    width: 195px;
}
.authorpages .wpg-carousel-skin-tabbed .jcarousel-container-horizontal {
    margin-left: -27px;
    width: 254px;
}
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-next-horizontal {
    background: url("http://www.debezigebij.nl/static/project/dbb/img/nexthorizontal.png") no-repeat scroll 0 0 transparent;
    height: 39px;
    right: 10px;
    top: 120px;
    width: 15px;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-prev-horizontal {
    background: url("http://www.debezigebij.nl/static/project/dbb/img/prevhorizontal.png") no-repeat scroll 0 0 transparent;
    height: 39px;
    left: 10px;
    top: 120px;
    width: 15px;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-clip-horizontal {
    height: auto;
    left: 32px;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-item {
    height: auto !important;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-item .book-cover {
    width: 100%;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-item .book-cover img {
    margin-left: 5%;
    width: 90% !important;
}
.authorpages #related-content .books-published-recently-carousel .content-wrapper {
    margin: 0;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.authorpages #related-content .books-published-recently-carousel .order {
    width: 100%;
}
.authorpages #related-content .books-published-recently-carousel .order span {
    color: #ffffff;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .content-wrapper h4 {
    width: 100%;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .content-wrapper h4 span {
    border: medium none;
    display: block;
    padding: 0;
    text-align: center;
    width: 100%;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-item, .authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-clip-horizontal {
    width: 163px;
}
.authorpages #related-content .wpg-carousel-skin-tabbed .jcarousel-container-horizontal {
    width: 230px;
}


.authorpages #related-content .media-overview img {
    display: block!important;
	width: 50px;
}

.authorpages .media-overview{padding-left:10px;}
.authorpages .media-overview li .content-wrapper p {display:none;}

.authorpages #selectAuthor {
    display: none;
}
.authorpages .authorImage {
    margin-top: 0;
}
.authorpages #authorListContainer {
    margin: 0 auto;
    position: relative;
    width: 698px;
}
.authorpages #authorListContainer ul {
    float: right;
}
.authorpages #authorListContainer select {
    position: absolute;
    right: 0;
}
.authorpages .select {
    color: #c0c0c0;
    cursor: pointer;
    font: 11px/22px Arial,Sans-Serif;
    position: relative;
}
.authorpages .styledSelect {
    background-color: #808080;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #efefef;
    font-weight: bold;
    left: 500px;
    padding: 0 10px 5px;
    position: absolute;
    width: 200px;
}
.authorpages .styledSelect:after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: black transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    height: 0;
    position: absolute;
    right: 6px;
    top: 8px;
    width: 0;
}
.authorpages .styledSelect:active, .styledSelect.active {
    background-color: #808080;
}
.authorpages .options {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #808080;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-color: black #808080 #808080;
    border-image: none;
    border-right: 1px solid #808080;
    border-style: solid;
    border-width: 1px;
    display: none;
    left: 500px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 10px;
    position: absolute;
    right: 0;
    top: 20px;
    width: 218px;
    z-index: 999;
}
.authorpages .options:after {
}
.authorpages .options li {
    margin: 0;
    padding: 0 9px;
}
.authorpages .options li:hover {
}
.authorpages .optionSelected {
    color: #efefef;
    font-weight: bold;
}
.authorpages #related-content .media-overview h3 {
    color: #000000;
    font-style: italic;
}
.authorpages #related-content .media-overview li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #c3c2c0;
    color: #de272e;
    display: inline-block;
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 100%;
}
.authorpages #related-content .media-overview h4 {
    padding-left: 0;
}
.authorpages #related-content h4 span {
    color: #de272e;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}
.authorpages #related-content li.first h4 span {
    padding-top: 0;
}
.authorpages #related-content li.last h4 span {
    border-bottom: medium none;
}
.authorpages #related-content .paragraph {
    border-bottom: medium none;
    text-align: right;
}
.authorpages #related-content .paragraph a {
    color: #4b4432;
}
.authorpages #related-content .media-overview {
    border-bottom: medium none;
}
.authorpages a.normal {
    color: #de272e;
	 font-size: 15px;
}
.authorpages ul.options a {
    color: #ffffff;
}
.authorpages a {
    color: #4b4432;
}
.authorpages .shopping-cart .shopping-cart-order button {
    background-color: #4b4432;
}
.authorpages.over .elements-collection-tabs > .tabs-navigation {
    float: left;
    margin-bottom: 0;
    margin-top: 15px;
    width: 100%;
}
.authorpages #main-content .book-press-quotes ul li blockquote
 {
    border-bottom: 1px dotted #999999;
 }
.authorpages .elements-collection-tabs > .tabs-navigation > ul > li .book-excerpt h4 {
    color: #4b4432;
}
.authorpages .s-hidden {
    padding-right: 10px;
}
.authorpages .media-overview li .content-wrapper .link a {
    color: #4b4432;
}
.authorpages .media-overview li .content-wrapper h4 span:hover {
    color: #4b4432;
}
.authorpages .elements-collection-tabs > .tabs-navigation > ul > li.current > a {
    background-color: #4b4432;
}
.authorpages .order {
    background-color: #4b4432;
    border-radius: 5px;
    color: white;
    padding: 5px 0 !important;
    text-align: center !important;
}
.authorpages .order button {
    background-color: #4b4432 !important;
    border-radius: 5px;
}
.authorpages .order button span {
    color: white;
    text-align: center;
    width: 100%;
}
.authorpages .related-book dd.price {
    border: medium none;
}
.authorpages .related-book dd.order {
    background-color: inherit;
}
.authorpages .win {
    color: #4b4432;
}
.authorpages.boekdetail .wpg-element.book-detail.cover {
    width: 200px;
}
.authorpages.boekdetail #main-content .book-cover {
    margin-bottom: 10px;
    width: 200px;
}
.authorpages.boekdetail .elements-collection-tabs {
    width: 480px !important;
	margin-top: 6px;
}
.authorpages.boekdetail .book-covers-list-results {
    width: 200px;
}
.authorpages.boekdetail .order {
    background-color: #4b4432 !important;
	width: 200px;
}

.elements-collection-tabs > .tabs-navigation > ul {
    background-color: #000;}

.authorpages.boekdetail .tab-content-1 .content-wrapper h4, .authorpages.boekdetail .book-details .authors, .authorpages.boekdetail .book-details .publisher, .authorpages.boekdetail .previous-page, .authorpages.boekdetail .author-page {
    display: none;
}
.authorpages.boekdetail .authorpages .books-published-recently .read-more {
    color: rgb(205, 20, 2);
}
.authorpages .books-published-recently .order span {
    background-color: #4b4432 !important;
    border-radius: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.authorpages.boekdetail .books-edition  .button{display:none;} 